## rust-cpp-build 0.5.6

=== debian/changelog ===
rust-cpp-build (0.5.6-1) unstable; urgency=medium

  * Package cpp_build 0.5.6 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 22:13:18 +0100
