=== debian/control ===
Source: rust-cpp-build
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-cpp-common-0.5.9+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-build
X-Cargo-Crate: cpp_build
Rules-Requires-Root: no

Package: librust-cpp-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.38-~~),
 librust-cc-1+parallel-dev (>= 1.0.38-~~),
 librust-cpp-common-0.5.9+default-dev,
 librust-lazy-static-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-regex-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-cpp-build+default-dev (= ${binary:Version}),
 librust-cpp-build+docs-only-dev (= ${binary:Version}),
 librust-cpp-build+parallel-dev (= ${binary:Version}),
 librust-cpp-build-0-dev (= ${binary:Version}),
 librust-cpp-build-0+default-dev (= ${binary:Version}),
 librust-cpp-build-0+docs-only-dev (= ${binary:Version}),
 librust-cpp-build-0+parallel-dev (= ${binary:Version}),
 librust-cpp-build-0.5-dev (= ${binary:Version}),
 librust-cpp-build-0.5+default-dev (= ${binary:Version}),
 librust-cpp-build-0.5+docs-only-dev (= ${binary:Version}),
 librust-cpp-build-0.5+parallel-dev (= ${binary:Version}),
 librust-cpp-build-0.5.9-dev (= ${binary:Version}),
 librust-cpp-build-0.5.9+default-dev (= ${binary:Version}),
 librust-cpp-build-0.5.9+docs-only-dev (= ${binary:Version}),
 librust-cpp-build-0.5.9+parallel-dev (= ${binary:Version})
Description: Cargo build script for the `cpp` crate - Rust source code
 This package contains the source for the Rust cpp_build crate, packaged by
 debcargo for use with cargo and dh-cargo.
