=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_build 0.5.9 --all-targets --all-features
Features: test-name=rust-cpp-build:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_build 0.5.9 --all-targets
Features: test-name=librust-cpp-build-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_build 0.5.9 --all-targets --no-default-features --features docs-only
Features: test-name=librust-cpp-build-dev:docs-only
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_build 0.5.9 --all-targets --no-default-features --features parallel
Features: test-name=librust-cpp-build-dev:parallel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_build 0.5.9 --all-targets --no-default-features
Features: test-name=librust-cpp-build-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
